BetfairAPI-NG 1.3.434

Betfair API-NG low level library

There is a newer version of this package available.
See the version list below for details.
Install-Package BetfairAPI-NG -Version 1.3.434
dotnet add package BetfairAPI-NG --version 1.3.434
<PackageReference Include="BetfairAPI-NG" Version="1.3.434" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BetfairAPI-NG --version 1.3.434
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

GetMarkets default 1000 records

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.10.463 1,142 10/7/2014
1.9.462 552 9/30/2014
1.8.453 636 9/23/2014
1.7.449 683 9/21/2014
1.6.446 505 9/20/2014
1.5.445 522 9/19/2014
1.4.436 551 9/15/2014
1.3.434 532 9/11/2014
1.2.433 533 9/9/2014
1.1.429 590 9/7/2014
1.0.428 517 9/6/2014
Show less